Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 23033018: Fix double commenting that has made "-->" appear on the console FOREVER. (Closed)

Created:
5 years, 9 months ago by Dan Beam
Modified:
5 years, 5 months ago
CC:
chromium-reviews, cmp-cc_chromium.org
Visibility:
Public.

Description

Fix double commenting that has made "-->" appear on the console FOREVER. R=hinoka@google.com, hinoka@chromium.org BUG=none TEST=no "-->" on build page NOTRY=true Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=234985

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Patch Set 4 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M chromium-build/app.py View 1 2 3 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 14 (0 generated)
Dan Beam
5 years, 9 months ago (2013-08-20 22:28:41 UTC) #1
Dan Beam
hinoka@: ping, also is there expected test HTML I need to update now? tools_presubmit doesn't ...
5 years, 9 months ago (2013-08-21 21:55:40 UTC) #2
Ryan Tseng
Hm I've never noticed that. LGTM. There are instructions in presubmit to set up how ...
5 years, 9 months ago (2013-08-22 09:58:01 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dbeam@chromium.org/23033018/6001
5 years, 9 months ago (2013-08-22 13:21:51 UTC) #4
commit-bot: I haz the power
Presubmit check for 23033018-6001 failed and returned exit status 1. Running presubmit commit checks ...
5 years, 9 months ago (2013-08-22 13:22:07 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dbeam@chromium.org/23033018/6001
5 years, 9 months ago (2013-08-28 09:49:41 UTC) #6
commit-bot: I haz the power
Presubmit check for 23033018-6001 failed and returned exit status 1. Running presubmit commit checks ...
5 years, 9 months ago (2013-08-28 09:49:50 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dbeam@chromium.org/23033018/6001
5 years, 6 months ago (2013-11-13 23:37:46 UTC) #8
commit-bot: I haz the power
Presubmit check for 23033018-6001 failed and returned exit status 1. Running presubmit commit checks ...
5 years, 6 months ago (2013-11-13 23:38:01 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dbeam@chromium.org/23033018/6001
5 years, 6 months ago (2013-11-13 23:39:29 UTC) #10
commit-bot: I haz the power
Presubmit check for 23033018-6001 failed and returned exit status 1. Running presubmit commit checks ...
5 years, 6 months ago (2013-11-13 23:39:38 UTC) #11
Dan Beam
Committed patchset #4 manually as r234985.
5 years, 6 months ago (2013-11-14 00:42:14 UTC) #12
ghost stip (do not use)
Looks like this patch breaks local presubmit, since the HTML expectations weren't retrained with the ...
5 years, 5 months ago (2013-12-16 20:47:46 UTC) #13
Dan Beam
5 years, 5 months ago (2013-12-16 21:22:57 UTC) #14
Message was sent while issue was closed.
On 2013/12/16 20:47:46, stip wrote:
> Looks like this patch breaks local presubmit, since the HTML expectations
> weren't retrained with the new output.

i don't know if it even works, build.chromium.org still has a "-->" so you can
revert if you'd like

Powered by Google App Engine
This is Rietveld 408576698